#mainArea #datePicker1M.calendarPanel{position:static;display:block;margin:0 0 .75em 0;}
#mainArea #datePicker2M.calendarPanel{width:32.91666em;position:static;display:block;margin:0 0 .8333em 0;}
#mainArea #datePicker2M.calendarPanel .calendarPanelBody{background:url(./../img/pic_datepicker_bg.gif) 16.3333em 0 repeat-y #fff;}
#mainArea #datePicker2M.calendarPanel table{float:left;width:15.916667em;}
#mainArea #datePicker2M.calendarPanel table.month1{margin:0 .916667em 0 0;}
*html #mainArea #datePicker2M.calendarPanel table.month1{margin-right:.66667em;marg\in-right:.916667em;}
#mainArea #datePicker2M.calendarPanel h2.month1{width:14.5em;padding:.16667em 0 .166667em 0;margin:0 .916667em 0 0;}
#mainArea #datePicker2M.calendarPanel h2.month2{width:14.5em;padding:.16667em 0 .166667em 0;}
#mainArea .quickSelect1 .label,
#mainArea .quickSelect2 .label{float:right;color:#695d54;margin-top:.333em;}
#mainArea .quickSelect1 input,
#mainArea .quickSelect2 input{margin:.083333em 0 0 .4166667em;padding:0 .166667em .08333em .166667em;border:1px solid #c8c1bc;background:#fff;color:#255b89;cursor:pointer;float:right;height:1.75em;}
#mainArea .quickSelect1 select,
#mainArea .quickSelect2 select{font:normal 1em Arial, Helvetica, sans-serif;color:#000;float:right;margin:.08333em 0 .08333em 0;padding:0;width:12em;height:1.583333em;}
#mainArea .quickSelect1 select{width:10em;}



#content #mainContent div.functions{font-size:1em;position:absolute;width:68.2em;}









#mainArea #mainContent .tabPage .positioning-container .formgroup {margin-right: 1em; margin-bottom: 0.58333em; margin-left: 0; padding: 0; overflow: hidden;}
#mainArea #mainContent .tabPage .positioning-container .formgroup {overflow: auto;}
#mainArea #mainContent .tabPage .begin .formgroup {margin-left: 0.58333em;}
#mainArea #mainContent .tabPage .end .formgroup {margin-right: 0;}
#mainArea #mainContent .tabPage .p-type2 .formgroup {width: 23.78em;}
#mainArea #mainContent .tabPage .p-type5 .formgroup {width: 41.22em;}
#mainArea #mainContent .tabPage .p-type2 .formgroup .p-type3cols .type3cols {width: 22.60em;}
#mainArea #mainContent .tabPage .p-type5 .formgroup .p-type3cols .type3cols {width: 19.5em; margin-left: 0;}
#mainArea #mainContent .tabPage .p-type5 .formgroup .begin .type3cols {margin-left: 0.58333em;}
#mainArea #mainContent .tabPage .formgroup .positioning-container .simple-container {zoom: 1; overflow: inherit;}

#mainArea #mainContent .tabPage .positioning-container .formgroup .simple-container table {margin-bottom: 0.58333em;}
#mainArea #mainContent .tabPage .positioning-container .formgroup .simple-container .toolbar {margin-right: 0;}
#mainArea #mainContent .tabPage .positioning-container .formgroup .simple-container  .selector .toolbar {margin-right: 0.58333em;}


/* Custom highlights for containers */
#mainArea #mainContent .tabPage .positioning-container .formgroup .simple-container .highlight {background-color: #DDE4E9;}

/* Custom list inline menu for overview graph range selector */
#mainArea #mainContent .tabPage .positioning-container .formgroup .simple-container .list-inline {margin: 0; list-style-type: none;}
#mainArea #mainContent .tabPage .positioning-container .formgroup .simple-container .list-inline li {display: inline; padding: 0 0.58333em 0 0; background: none;}

/* Custom label for spacing reason in 3 columns layouts */
#mainArea #mainContent .tabPage .p-type3cols .type3cols .label {margin-right: 0.5em;}

/* Custom rows with no collapsing behaviour for hierarchy tables */
#mainArea #mainContent .selector .hierarchy-table tr .padded {padding: 0.09em 0.5em 0.08334em;}

/* Custom popup for graphs */
.graphPopup #mainArea #mainContent {width: auto;}
.graphPopup #mainArea {margin: 0 0 0 0.8em;}
.graphPopup #content {width: auto;}
.graphPopup #bgHelper {width: auto;}
.graphPopup #logo {height: 2em;}

.color-up-size
{
	font-size:1.25em;
	
}
#mainArea .container-body .positioning-container.is-inline .formgroup{
	margin: 0.25em 0 0 0;
}
#mainArea #mainContent .tabPage .positioning-container {width: auto; margin-left: 0; margin-right: 0; margin-bottom: 0; padding: 0; background: none;}
#mainArea #mainContent .tabPage .positioning-container .simple-container {margin-bottom: 0; margin-left: 0; margin-right: 1em; padding: 0; background: none;}
#mainArea #mainContent .tabPage .begin .simple-container {margin-left: 0.58333em;}
#mainArea #mainContent .tabPage .end .simple-container {margin-right: 0;}

#mainArea #mainContent .tabPage .positioning-container {width: auto; margin-left: 0; margin-right: 0; margin-bottom: 0; padding: 0; background: none;}
#mainArea #mainContent .tabPage .positioning-container .simple-container {margin-bottom: 0; margin-left: 0; margin-right: 1em; padding: 0; background: none;}
#mainArea #mainContent .tabPage .begin .simple-container {margin-left: 0.58333em;}
#mainArea #mainContent .tabPage .end .simple-container {margin-right: 0;}


#mainArea #mainContent .tabPage .p-type3cols .type3cols {width: 21.42em;}


